Unpatched Prototype Pollution Flaw Affects All Versions of Popular Lodash Library

description: Lodash, a popular npm library used by more than 4 million projects on GitHub alone, is affected by a high severity security vulnerability that could allow attackers to compromise the security of affected services using the library and their respective user base.

publish date:

reference :

IOC Table
total 1
type value
CVE CVE-2019-10744